Get a token

​

Yeah, this is the boring security stuff. Just get your super secret token and move on.

Body·

Body for credentials to authenticate a user

Credentials to authenticate a user

Responses

Request Example for post/auth/token
curl https://galaxy.scalar.com/auth/token \
  --request POST \
  --header 'Content-Type: application/json' \
  --data '{
  "email": "marc@scalar.com",
  "password": "i-love-scalar"
}'
{
  "token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJzdWIiOiIxMjM0NTY3ODkwIiwibmFtZSI6IkpvaG4gRG9lIiwiaWF0IjoxNTE2MjM5MDIyfQ.SflKxwRJSMeKKF2QT4fwpMeJf36POk6yJV_adQssw5c"
}